/*
 *  mem.h
 *
 *  Copyright 1994, 1995 by the Arizona Board of Regents.
 *
 *  Permission to use, copy, modify, and distribute this software and its
 *  documentation for any purpose and without fee is hereby granted, provided
 *  that this notice appears in all copies and supporting documentation.
 *  This software is provided "as is", with no warranty.
 */

extern void *Malloc (size_t size);
extern void *TempMalloc (size_t size);
extern void init_mem (void);
extern void CleanGarbage (void);
extern void close_mem (void);
extern void AddToGarbage (void *ptr, size_t size);
extern void Free (void *ptr, size_t size);
